<?php
if (!isset($_GET["page"]) || !file_exists("pages/{$_GET['page']}.md")) {

    $PageTitle = "Summit's Legal Documents";
?>
    <?php require_once '/var/www/tilde/server/header1.php' ?>
    <?php require_once '/var/www/tilde/server/header2.php' ?>
    <div class="content">
    <?php

    foreach (array_reverse(glob("pages/*.md")) as $page) {
        $yaml = $parser->parse(file_get_contents($page))->getYAML();
        if (!$yaml["published"]) continue; ?>
        <a href="<?=basename($page, ".md")?>"><?=$yaml["title"]?></a> - <?=$yaml["date"]?><br>
    <?php }
} else {
    require_once '/var/www/tilde/server/header1.php';
    $pg = $parser->parse(file_get_contents("pages/{$_GET["page"]}.md"));
    $yml = $pg->getYAML();
    $PageTitle = $yml['title'];
    require_once '/var/www/tilde/server/header2.php';?>
    <a href="../">&lt; legal</a>
    <p>Last updated: <?=$month?> <?=$year?></p>
    <p><strong>IMPORTANT - READ CAREFULLY: The following policy constitute an agreement made between you, whether personally or on behalf of an entity (<q>you</q>, the <q>user</q>), and <?=$yml['provider']?> (collectively, <q>we</q>, <q>us</q>, or <q>our</q>), concerning your access to and use of all text, images, documents, and all other media, excluding (<q>Materials</q>), excluding materials within user web directories, on <?=$yml['domain']?> (the <q>Website</q>), any other media form, media channel, mobile website or mobile application related, linked, or otherwise connected thereto, as well as any other hosted products, and/or related services, sales, marketing or events (collectively the <q>Services</q>, individually the <q>Service</q>). Your use of the Services and their Materials are governed by United States, Canada, and international law.</strong> Materials provided directly by users, for example, on forums, personal web directories, or other SaaS (Software as a Service) applications may be subject to specific terms for that Service.</p>
    <?=$yml['additional'];?>
    <p><strong>You agree that by accessing the Site, you have read, understood, and agreed to be bound by all of the present terms and conditions. IF YOU DO NOT AGREE WITH ALL OF THESE TERMS OF USE, THEN YOU ARE EXPRESSLY PROHIBITED FROM USING THE SERVICES THIS POLICY REGARDS, AND YOU MUST DISCONTINUE USE IMMEDIATELY.</strong> Make sure to carefully read and understand all present terms in entirety.</p>
    <?=$pg->getContent()?>
<?php }
require_once '/var/www/tilde/server/footer.php' ?>
