---
title: Summit Pubnix Code of Conduct
year: 2020
month: July
additional: 
domain: summit.tildex.com
provider: Anton McClure & Robdrake (service provider)
---

## Our Goal and Purpose

Our goal is to provide an inclusive community to the largest number of contributors, with the most varied and diverse backgrounds as possible. As such, we are committed to providing a friendly, safe, and welcoming environment for all.

This Code of Conduct outlines our expectations for all those who participate in our community, as well as the consequences for unacceptable behavior.

We invite all those who participate with Summit Pubnix to help us create and maintain a safe and positive user experience for everyone.

## Our Mission

Summit Pubnix exists to foster an engaged community for socializing, learning, and making.

We exist as an intentional community to provide a space outside of a mostly advertising and profit driven world of modern social media, and strive to be a radically inclusive community where people of all backgrounds and technological experience levels can come together to learn, teach, participate, contribute, and more.

## Acceptable Behaviors

We expect and request that all members

  - Participate in an authentic and active way
  - Exercise consideration and respect in speech and actions
  - Attempt collaboration before conflict
  - Refrain from demeaning, discriminatory, or harassing behavior
  - Be mindful of other users, their surrounding, and their backgrounds
  - Teach when people need help instead of doing it for them

## Unacceptable Behaviors

  - Violence or threats, especially when targeted towards another person
  - Sexism, racism, homophobia, transphobia, ableism
  - Sexually explicit or violent material
  - Revealing other people's personal information ("doxing")
  - Personal insults of any lind
  - Intimidation and/or stalking
  - Other behaviors that violate the [Terms of Use](/legal/summit-terms)
  - Anything else deemed unacceptable by Summit's staff

## Report 

If you are subject to or witness unacceptable behavior, or have any other concerns, please [contact us](https://summit.tildex.com/contact).

## Appealing

If you feel you have been falsely or unfairly accused of violating this Code of Conduct or Terms of Service, or would want a second chance, please [contact us](https://summit.tildex.com/contact) and include all of the following information in your email:

  - Name
  - Email address
  - Situation (the reason for your removal from Summit Pubnix)
  - Apology **OR** Open Dispute (pick one)

If you feel your removal was just, but you have learned your lesson and would like to return, you may write an apology saying why you want to return and why we should let you.

If you feel your removal was not adequately justified, you may start an open dispute by stating why you believe it was not justified. Please include any necessary information.
