---
title: Summit Pubnix Privacy Policy
year: 2020
month: July
additional: 
domain: summit.tildex.com
provider: Anton McClure & Robdrake (service provider)
---

## What is collected

Data is collected through interactions with our services. This data is either provided directly by you, or is collected from interaction with our services. The data collected depends on your use of our services. We may also obtain data from third parties. This data includes when a page/file was accessed, the address/domain accessed from, the operating system used, the status code, the file size, the file type, and the directory accessed.

This data should not, and will not be able to personally identify you. The only personally identifiable data we knowingly collect is data provided directly from you through services that ask for personal information.

When signing up we collect your name, a desired username, an email address, why you're interested in our services, and an SSH key to log in to the service. When logging in via SSH we collect the IP addresses you sign in to the system from in accordance with technical requirements, and store any data you upload to your home directory.

## How long do we keep this data

Logs are retained for a maximum of 30 days for maintenance, troubleshooting, support, and research purposes.

Home directory content is retained permanently, and can be deleted or exported at will.

## How is the data used and shared

**Logs:** We may use the collected data for reasons including provide support, improve our services, for research on how the services are used and how we can improve them, and for operation and performance analysis.

**User Data:** We do not go through your data during normal circumstances.

## Requesting a copy of account data

**Option 1:** You may download your account's data freely via any SFTP client, such as [filezilla](https://www.antonmcclure.com/guides/installing-filezilla-without-potentially-unwanted-programs).

**Option 2:** You may submit a request to receive a copy of your account’s data at [webmaster@antonmcclure.com](mailto:webmaster@antonmcclure.com). We will provide a copy with all the data stored for your account within 14 days.

## Requesting removal of account data

You may submit a request to remove your account information at [webmaster@antonmcclure.com](mailto:webmaster@antonmcclure.com). We will remove all personal data from our system within 14 days. This will also remove your account from the system, preventing access to most services provided by us. If requested, all of your account data, including other directories you maintain, will be purged within 14 days.

## How your data is protected.

All data is protected by us using the unix permissions model.
