---
published: true
title: Stopping Detached Mosh Sessions
author: Anton McClure
---

Mosh (the **mo**bile **sh**ell is a remote terminal application that allowws *roaming*, supports *intermittent connectivity*, and provides intelligent *local echo* and line editing of user keystrokes. It works as a replacement for Interactive SSH terminals, and can go between Wi-Fi, Cell, and long-distance links.

If your mosh connections gets closed improperly, you may see the following message the next time you log in:
```
Mosh: You have a detached Mosh session on this server (mosh [Mosh-PID]).
```
For security reasons, Mosh connections can only be reconnected to the corresponding client. If that client is dead or closed improperly (such as the client closing while the user is disconnected from the Internet or network), the only option is to kill the listening server with `kill [Mosh-PID]`.
